al_get_available_audio_stream_fragments(3)

NAME

al_get_available_audio_stream_fragments - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    unsigned int al_get_available_audio_stream_fragments(
       const ALLEGRO_AUDIO_STREAM *stream)

DESCRIPTION

Returns the number of available fragments in the stream, that is, fragments which are not currently filled with data for playback.

SEE ALSO

al_get_audio_stream_fragment(3), al_get_audio_stream_fragments(3)